## task-chinese 0.6potato1

=== debian/changelog ===
task-chinese (0.6potato1) stable; urgency=low

  * 'locales' now depends on version >= 2.1.3-17 because LC_COLLATE
    of zh_TW.Big5 was missing in Potato 2.2r2.
  * Corrected description of task-chinese-t: changed "Simplified"
    to "Traditional".

 -- Anthony Wong <ypwong@debian.org>  Tue, 16 Jan 2001 18:10:55 +0800

task-chinese (0.6) frozen; urgency=low

  * NMU
  * Removed hztty depends from the frozen task package 
    (closes: #62819, #62820)

 -- Randolph Chung <tausq@debian.org>  Sat, 22 Apr 2000 09:08:55 -0700

task-chinese (0.5) frozen unstable; urgency=low

  * Non-maintainer upload.
  * task-chinese-t: Moved 'chdrv' from Depends to Recommends since
    chdrv only works on i386 platforms.  Thanks again to Ben Collins
    for the bug report.  (closes: Bug#61949)

 -- Anthony Fok <foka@debian.org>  Sat,  8 Apr 2000 22:44:44 -0600

task-chinese (0.4) frozen unstable; urgency=low

  * Non-maintainer upload, blessed by maintainer, to fix release-critical
    bug.  :-)
  * Modifications to task-chinese-s:
    - moved 'cce' from Depends to Suggests since cce currently works on
      i386 only.  Thanks to Ben Collins for the bug report and solution.
      (closes: Bug#61191)
  * Added 'freewnn-cserver' to Recommends.  'freewnn-cserver' is the new
    *free* package that replaces 'cwnn'.  :-)

 -- Anthony Fok <foka@debian.org>  Sat,  1 Apr 2000 00:08:14 -0700

task-chinese (0.3) frozen unstable; urgency=low

  * Modifications to task-chinese-s:
    - added     'locale-zh' to Depends.
    - moved     'chdrv' from Depends to Suggests.
    - deleted   'chinput' from Suggests (package no long exists).
    - added     'jfbterm' and 'kon2' to Suggests.
  * Modifications to task-chinese-t:
    - deleted   'chinput', 'ttf-twmoe-{kai,sung}' from Suggests.
  * Removed 'cxterm-common', as 'cxterm-{gb,big}' depend on it.
  * (Temporarily) removed 'wnn-common' and 'cwnn', they seem to be
    non-existent. 

 -- Anthony Wong <ypwong@debian.org>  Wed, 26 Jan 2000 22:27:44 +0800

task-chinese (0.2) unstable; urgency=low

  * Non-maintainer upload.
  * [debian/control]: Updated package lists for the upcoming Debian 2.2.
      (Need further revision before Debian 2.2 is out.)

 -- Anthony Fok <foka@debian.org>  Sat,  1 Jan 2000 02:17:28 -0700

task-chinese (0.1) unstable; urgency=low

  * initial version

 -- Anthony Wong <ypwong@debian.org>  Sat, 25 Sep 1999 09:34:22 +0800

Local variables:
mode: debian-changelog
mode: auto-fill
End:
