=== debian/control ===
Source: task-chinese
Build-Depends: debhelper (>= 2.0.72)
Section: misc
Priority: optional
Maintainer: Anthony Wong <ypwong@debian.org>
Standards-Version: 3.1.1

Package: task-chinese-s
Depends: locales (>= 2.1.3-17), locale-zh, doc-linux-zh-s, xfonts-arphic-gbsn00lp, xfonts-arphic-gkai00mp, xfonts-cjk, xfonts-intl-chinese, rxvt-ml, xcin, zh-autoconvert, zh-trans
Recommends: xfonts-intl-chinese-big, cjk-latex, xcingb, xa+cv, freewnn-cserver, cce
Suggests: chdrv, kon2, jfbterm, cxterm-gb, unifont, cedictgb
Architecture: all
Description: Simplified Chinese environment
 This 'task package' installs programs, data files, fonts, and
 documentation that makes it easier to use Debian for 
 Simplified-Chinese-related operations.
 .
 The 's' in the package name stands for 'Simplified Chinese'.

Package: task-chinese-t
Depends: locales (>= 2.1.3-17), doc-linux-zh, xfonts-arphic-bsmi00lp, xfonts-arphic-bkai00mp, xfonts-intl-chinese, xfntbig5p-cmex24m, rxvt-ml, xcin, zh-trans, ttfprint, bg5ps, zh-autoconvert
Recommends: cjk-latex, chdrv, xcin2.3, xa+cv, freewnn-cserver
Suggests: cxterm-big5, unifont, kon2, cedictb5
Architecture: all
Description: Traditional Chinese environment
 This 'task package' installs programs, data files, fonts, and
 documentation that makes it easier to use Debian for 
 Traditional-Chinese-related operations.
 .
 The 't' in the package name stands for 'Traditional Chinese'.
